

.testimonial_title_holder h5 {
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0px;
    font-family: 'Montserrat', sans-serif;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 50px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 14px 0 19px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 29px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder .flex-control-nav li a {
    background-color: #afafaf;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 39px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #2e82ea;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #3c8ff6;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}

.footer_top h5 {
    margin: 8px 0 11px;
}

.title.title_size_small h1 {
    text-transform: none;
}

.breadcrumb .current {
    color: #3498db;
}

.breadcrumb a:hover {
    color: #fff;
}

.breadcrumb {
    font-size: 15px;
}

 .qode-lower-section-z-index .full_section_inner {
z-index: 19;
}

.qode-btn{ border-radius:0;}

.button{ color:#fff;  font-family: 'Montserrat', sans-serif; font-size: 12px; line-height: 50px; height: 50px; font-style: normal; font-weight: 400;
    background-color: #1fb9b9; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; letter-spacing: 0px; text-transform: uppercase; border-width: 0px; padding-left: 24px; padding-right: 24px; cursor:pointer; -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out; transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;}

.button:hover{ background:#666; -webkit-transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out; transition: color .15s ease-out,background-color .15s ease-out,border-color .15s ease-out;}

.wpb_wrapper ul{margin-left:20px; }
.wpb_wrapper ul li{ list-style-position: outside; }

.fake-ryt{ float:right;}

body .gform_wrapper input[type=text], .gform_wrapper textarea.medium { border:1px solid #ddd;}
.qode-accordion-holder .qode-title-holder{ border-top:1px solid #1fb9b9 !important}

.sticky .header_menu_bottom .main_menu_header_inner_right_holder .main_menu{ margin-right:10px;}

.list-gap li{ margin-bottom:10px;}

.clearthis{ clear:both;}

.list-50{ width:45%; float:left; margin-right:4%;}
.list-50::after{ clear:both;}

header:not(.sticky) .header_menu_bottom nav.main_menu>ul>li>a {
    line-height: 64px;
}

.displaynone{ display:none;}
.comment_holder{ display:none;}
.blog_holder.blog_single article .post_text h2 .date, .blog_holder.blog_single article:not(.format-quote):not(.format-link) .post_info{ display:none;}

.gform_wrapper ul li.field_description_below div.ginput_container_radio{ margin-top:5px;}
body .gform_wrapper .gform_fields .gfield{ margin: 0 0 15px}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper li.hidden_label input{ margin:4px 0 !important;}
body .gform_wrapper select{ padding:5px !important; border:1px solid #ddd; margin:4px 0 !important;}
body .gform_wrapper .ginput_complex .name_prefix{ width:80px !important;}
body .gform_wrapper .datepicker{ width:150px !important;}
div.ginput_complex.ginput_container.gf_name_has_3 .name_prefix{ padding-top:2px}

@media only screen and (max-width: 768px) {
.call-to-action h3 {
    text-align: center !important;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.q_icon_with_title .icon_text_inner{ padding:0 0 10px;}
.sticky nav.main_menu > ul > li > a{ padding:0 5px; font-size:13px;}

.footer_bottom img{ padding:0 20px 0 0;}
.parallax-css *{ color:#fff;}
.parallax-css .qbutton{ border-width:2px;}
.staff h2, .staff h3{ color:#1cc4c2}
.gform_wrapper li.gf_list_inline ul.gfield_radio li{ margin-right:15px !important;}
.gfield_required{ display:none;}

@media only screen and (min-width: 1001px) {
.header_top_bottom_holder:after{
content: '';
width: 100%;
height: 0;
position: absolute;
bottom: 63px;
border-top: 1px solid #e2e2e2;
}
}

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text]{
font-family: 'Montserrat', sans-serif;
font-size: 13px;
font-weight: 400;
letter-spacing: 0;
border-radius: 0;
}

@media only screen and (max-width: 1000px){
header.menu_bottom.has_header_fixed_right .mobile_menu_button{
height: 100px;
}

.header_inner_right, .header_top .left{
display: none;
}

}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 47px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 0 0 -6px 0;
   font-size: 13px;
}

.q_icon_with_title.medium .icon_holder {
    margin-top: 5px;
}

 .header_menu_bottom .header_bottom_right_widget_holder .q_social_icon_holder a > span{
border-top: none;
border-bottom: none;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

div.comment_form {
    margin: 0 0 104px;
}

.header_bottom_right_widget_holder{ padding:0;}

.qode-banner-text-holder{ color:#fff; font-weight:700; font-size:18px;}

@media only screen and (max-width: 768px) {    
    .carousel-inner>.item, .qode_slider_preloader, .carousel {
        height: 560px !important;
    }
.carousel .carousel-inner .q_slide_subtitle span{ line-height:35px;}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span{ line-height:30px !important}
}

.menu-account-container ul{ list-style:none;}
.menu-account-container ul li{ display:inline;}

@media only screen and (max-width: 480px) {    
    .carousel-inner>.item, .qode_slider_preloader, .carousel {
        height: 360px !important;
    }
}

@media only screen and (min-width: 601px) and (max-width: 768px) {
.breadcrumb {
position: relative;
margin-top: 15px;
}
}

@media only screen and (max-width: 600px) {
.breadcrumb {
display: none;
}
.title.title_size_small h1 {
    font-size: 25px;
}
h2 a {
    font-size: 24px;
    line-height: 31px;
}
}

@media only screen and (max-width: 1366px){
.stick.menu_bottom.sticky .header_bottom_right_widget_holder .q_social_icon_holder {
display: none;
}
.sticky .header_inner_right{ display:none}

nav.main_menu > ul > li > a{ padding:0 10px; font-size:12px;}
}


@media only screen and (max-width: 1100px){

header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text]{
width: 100px;
}
nav.main_menu > ul > li > a{ padding:0 5px; font-size:11px}
}

@media only screen and (min-width: 769px){
.fake-ryt{ float:right;}
}